@import url('clearing.css');

html, body { 
	margin: 0; 
	padding: 0;
	background: #fff;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height: 1.7;
	color: #121212;
} 
table, ul, a, li, img, p, form, hr, dl, dt, dd, div, h1, h2, h3, h4, h5, h6, label {margin:0; padding:0} 
h1, h2, h3, h4, h5, h6 { font-size: 16px; color: #260f17; font-weight: bold; text-indent: 0px; font-family:"Trebuchet MS", Arial, sans-serif; padding:10px 0px; border-bottom: 1px solid #260f17;}

img { border: none;}
#bg { width: 100%; background: url(../images/bg.gif) top left repeat-x; }
#header_box {  height: 134px; width: 980px;  margin-bottom: 3px;}
#empty { width: 980px; height: 43px;}
#header { width: 980px; height: 91px; background:url(../images/head.gif) bottom left repeat-x;}
#logo { float: left; width: 300px;height: 91px;}
#head_r { float: right; width: 680px; height: 91px;}
#search_box {width: 680px; height: 51px;}
#search { height: 22px; line-height: 1.0; float: right;}
#menu_box {width: 680px; height: 37px; margin-bottom: 3px;}
#menu { height: 37px; padding: 0 12px;}

#three_box {width: 978px; margin: 0 1px; text-align:left;}
#box_left { float: left; width: 326px;}
#box_left_489 { float: left; width: 489px;}
#box_left_978 {width: 978px;}
#box_1 { width: 326px;}
#box_1_489 { width: 489px;}
#box_1_978 {width: 978px;}
#box_right { float: right; width: 652px;}
#box_right_489 { float: right; width: 489px;}
#box_right_489_noleft {width: 978px;}
#box_right_978 {width: 978px;}
#box_2 { float: left; width: 326px;}
#box_2_489 { width: 489px; background: green}
#box_2_489_noleft { float: left; width: 489px;}
#box_2_978 { width: 978px;}
#box_3 { float: right; width: 326px;}
#box_3_489 {  width: 489px;}
#box_3_489_noleft { float: right; width: 489px;}
#box_3_978 {width: 978px;}
#container {width: 980px; margin-top: 13px;  text-align:left;}
#two_cols {width: 980px; min-height: 400px;}
#left_col { float: left; width: 221px;}
#left_col-noleft { display: none; }
#right_col { float: right; width: 757px;}
#right_col-noleft {  width:980px;}
#left_mod {width: 221px; overflow: hidden;}
#mainbody_box { float: left; width: 536px;}
#mainbody_box-noleft { float: left; width: 757px;}
#mainbody_box-noright { width: 757px;}
#mainbody_box-noleft-noright {  width:980px;}
#mainbody { padding: 0 20px; margin-bottom: 20px; overflow: hidden; }
#right_mod_box { float: right; width: 221px; overflow:hidden}
#right_mod_box-noright { display: none;}
#right_mod {width: 221px; overflow: hidden;}
#foot { width:100%; background: url(../images/foot.gif) top left repeat-x; color: #9d9d9d;}
#foot a:link, #foot a:visited {color:#cccccc;  text-decoration: none; font-weight: bold;}
#foot a:hover {color:#cccccc;  text-decoration: underline;}
#foot_in { width: 980px; height: 76px; }
#foot_l { float: left; width: 490px;}
#copy { text-align: left; padding: 20px 0 20px; float: left; }
#foot_r { float: right; width: 490px; text-align:right;}
#botmenu_box { width: 490px; }
#botmenu { padding: 10px 20px 0 0;float:right}
#design_box { width: 490px;}
#design { padding: 18px 20px 0 0;}

#container a:link, #container a:visited, #three_box a:link, #three_box a:visited {color:#260f17;  text-decoration: none; font-weight: bold;}
#container a:hover, #three_box a:hover {color:#260f17;  text-decoration: underline;}
#container ul, #three_box ul{
	margin: 0;
	padding: 0;
	list-style: none;
	}
#container li, #three_box li{
	line-height: 1.5;
	padding-left:12px;
	margin-left:4px;
	background: url(../images/submenu.png) no-repeat;
	background-position:0px 6px;
	text-align: left;
}
#container ol li, #three_box ol li{ background: none; }

#left_mod ul#mainlevel li,#left_mod ul.menu li {
width: 100%;
list-style:none;
padding:0 0 0 0;
margin:0;  border: none;
}
#left_mod a.mainlevel:link, #left_mod  a.mainlevel:visited,
#left_mod ul.menu li a:link, #left_mod ul.menu li a:visited {
    width: 221px; overflow: hidden;
	display: block;
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #4e4e4e;
	font-size: 11px;
	line-height:15px;
	height:15px;
	background: url(../images/mainmenu.gif) left center no-repeat #fff;
	margin:0px;
	text-decoration: none;
	padding: 3px 0 4px 25px; 
	}
#left_mod  a.mainlevel:hover,
#left_mod ul.menu li a:hover {  text-decoration: none; color: #260f17;background: url(../images/mainmenu.gif) left center no-repeat #fff; }	
#left_mod a.mainlevel#active_menu,
#left_mod ul.menu li a#active_menu , #left_mod ul.menu li#current a{ text-decoration:none; color: #260f17;background: url(../images/mainmenu.gif) left center no-repeat #fff; }
#left_mod   a.sublevel:link, #left_mod   a.sublevel:visited,
#left_mod ul.menu li#current li a:link, #left_mod ul.menu li#current li a:visited,
#left_mod ul.menu li ul li#current a:link, #left_mod ul.menu li ul li#current a:visited,
#left_mod ul.menu li ul li a:link, #left_mod ul.menu li ul li a:visited  { 
	display: block;
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #4e4e4e;
	font-size: 11px;
	line-height:13px;
	height:13px;
	background: url(../images/mainmenu_h.gif) left center no-repeat #fff;
	margin:0px;
	text-decoration: none;
	padding: 3px 0 4px 30px;
	}
#left_mod .menu .item114 a {color: red !important;}
#left_mod .menu .item204 a {color: red !important;}
#left_mod .menu .item204 a, #left_mod .menu .item217 a, #left_mod .menu .item218 a, #left_mod .menu .item237 a, #left_mod .menu .item238 a, #left_mod .menu .item236 a {color: red !important;}


#left_mod   a.sublevel:hover,
#left_mod ul.menu li#current ul li a:hover,
#left_mod ul.menu li ul li a:hover{
 text-decoration: none; color: #504E4E;	background: url(../images/mainmenu_h.gif) left center no-repeat #fff;}	
#left_mod  a.sublevel#active_menu{ text-decoration:none; color: #504E4E; 	background: url(../images/mainmenu_h.gif) left center no-repeat #fff;}

/*************************************************************************/
#left_mod div.moduletable { 
	overflow:hidden;
	width: 221px; 
	padding:0; 
	background:none; 
	font-family: Tahoma, Helvetica, sans-serif;	
	color: #4e4e4e;
	font-size: 11px;
	text-align: left;
	margin-bottom: 20px;

}
#left_mod div.moduletable h3 {
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	min-height: 16px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #260f17;
	font-size: 16px;
	font-weight: bold;
	background:#f8f4f7;
	border: solid 1px #e9d8e4;
	padding: 5px 9px;
	text-align:left;
}
/*************************************************************************/
#right_mod div.moduletable { 
	overflow:hidden;
	width: 221px; 
	padding:0; 
	background:none; 
	font-family: Tahoma, Helvetica, sans-serif;	
	color: #4e4e4e;
	font-size: 11px;
	text-align: left;
	margin-bottom: 20px;

}
#right_mod div.moduletable h3 {
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	min-height: 16px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #260f17;
	font-size: 16px;
	font-weight: bold;
	background:#f8f4f7;
	border: solid 1px #e9d8e4;
	padding: 5px 9px;
	text-align:right;
}
/*************************************************************************/
#three_box h3 { display: none;}
#three_box div.moduletable { 
	overflow:hidden;
	padding: 0; margin: 0; 
	background: none; 	
}

/*************************************************************************/	
fieldset {  border:none;}
#search .inputbox {
	line-height: 1.0;
	color: #a6a6a6;
	border: none;
	vertical-align: top;
	background: url(../images/search_input.gif) top right no-repeat;
	width: 123px;
	height: 17px;
	font-size: 10px;
	text-align: left;
	padding: 5px 0 7px 7px; margin: 0; margin-left: 5px;		
	}
#search .button{
line-height: 1.0;
background: url(../images/search_but.gif) top  center;
height: 22px; 
width: 20px;
border: none;
padding:0; margin: 0 12px 0 7px;
}
.button {
margin:0; padding: 0;
color: #ffffff;
background: url(../images/but.gif) top left repeat-x;
line-height: 22px;
height: 22px;
vertical-align: top;
font-size: 11px;
font-weight:bold;
border: none;
text-align: center;
margin:2px 0; padding:0px 5px;
}
.inputbox {background: #FFFFFF; font-size: 10px; color: #a6a6a6; border: solid 1px #ccbec8; margin: 2px 0; padding: 2px;}
.checkbox {background: #FFFFFF; color: #a6a6a6; border: solid 1px #ccbec8; margin: 2px 0;}
/*******************************************************/
#botmenu ul{
  list-style:none;
  margin: 0;
  padding: 0;
 }
#botmenu a{float:left;}
#botmenu li{
  margin: 0;
  float:left;
  line-height: 11px;
  padding: 0;
 background: url(../images/botmenu_sep.gif) left center repeat-y;
}
#botmenu li a{
  margin: 0;
  padding: 0;
  padding-right: 10px;
  padding-left: 10px;
  line-height: 11px;   
  font-weight: normal;
  color: #222222;
  font-size: 11px; 
  text-decoration: none;

}
#botmenu a:link, #botmenu a:visited{color: #cccccc; text-decoration: none;}
#botmenu a:hover{  color: #cccccc; text-decoration: underline; }

.moduletable {margin-bottom: 10px}

.contentpane .inputbox { display:block;}
.contentheading, .componentheader, .componentheading {
	width:98%;
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	line-height: 28px;
	margin-bottom:10px;
	color: #260f17;
	font-size: 16px;
	font-weight: bold;
	background: none;
	text-indent: 0px;
	text-align:left;
	border-bottom: 1px solid #260f17;
}
.contentheading td {
	width:98%;
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	line-height: 28px;
	margin-bottom:10px;
	color: #260f17;
	font-size: 16px;
	font-weight: bold;
	background: none;
	text-indent: 0px;
	text-align:left;
}
table.contentpaneopen {
  	width: 99%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}
table.contentpaneopen {width:98%; }
.contentpane {width:98%;}
.blog_more { padding-left: 15px;}
table .poll {width:90%; text-align:left} 
table .poll-pink {width:90%; text-align:left} 
table .poll-green {width:90%; text-align:left} 
.poll thead {color:#260f17; }
.pollstableborder{ text-align:left;}
table.contenttoc {padding: 10px;} 
table.contenttoc th {text-align: center; padding: 2px 10px; background:#a0568a; color: #fff}
table.contenttoc td {text-align: left; padding: 2px 10px; background:#f8f4f7;}
td.buttonheading { margin: 0px; padding: 0 2px;}

#mainbody .back_button {
	line-height: 21px;
	font-weight: normal;
	float: left;
	height: 21px;
	background: none;
	padding: 2px 14px;
	margin: 2px;
	}
 .readon {float: right;}

.small {
color: #696969;
font-size: 10px;
line-height:1.0;
padding-top: 10px;
}
.smalldark {
color: #696969;
font-size: 10px;
line-height:1.0;
text-align: left;
}
.createdate {
color: #696969;
font-size: 10px;
padding-bottom: 7px;
text-align: left;
line-height:1.0;
}
.modifydate {
color: #696969;
font-size: 10px;
height: 20px;
padding-top: 10px;
padding-bottom: 5px;
}

div.mosimage {
  border: none;
}

.mosimage{
  border: none;
  margin: 5px;
  padding: 5px;
}

.mosimage_caption {
  margin-top: 2px;
  background: none;
  padding: 10px;
  color: #696969;
  border-top: none;
}
.contentpaneopen td img { margin: 2px 3px;}

.sectiontableheader {font-weight: bold;}
/* kolor rzedow w spisach i tabelach parzystych*/
.sectiontableentry1 td, .sectiontableentry1-pink, .sectiontableentry1-green {
	text-align: left;
	padding: 4px 0;
}
/* kolor rzedow w spisach i tabelach nieparzystych */
.sectiontableentry2 td, .sectiontableentry2-pink, .sectiontableentry2-green {
	text-align: left;
	padding: 4px 0;
	background: #f8f4f7;
}

.related { font-weight: bold; font-size: 13px;}
fieldset a:link, fieldset a:visited, fieldset a:hover { line-height: 25px;}

/*formatowanie strony do wydruku*/
body.contentpane {background:#fff; color:#000; padding: 15px; font-size: 11px; text-align: left;}
body.contentpane h1, body.contentpane h2, body.contentpane h3 {background:#fff; color:#000;font-size: 12px;}
body.contentpane a, body.contentpane span.small, body.contentpane table.contentpaneopen td, body.contentpane table td
{background:#fff; color:#000; font-size: 11px;}
body.contentpane .componentheading, body.contentpane .contentheading {background:#000; color:#fff; font-weight: bold; font-size: 12px;}
body.p {margin-bottom: 5px;}
body.contentpane .button{color:black;border:1px solid black; background: #fff;}
body.contentpane .inputbox {background: #FFFFFF; color: #000; border: solid 1px #000;}
body.contentpane td{padding:3px; background:#fff; color:#000;font-size: 11px;}

